[(#REM) <!-- # Liste abonements offres



@type Noisette

@param titre - titre du bloc
@param titre_niveau - niveau ou balise sur le titre `h2, div`
@param liste_css - class additionelles pour la balise ul
@param item_css - class additionelles pour les liste li
@param taille_logo - largeur,hauteur du logo avec image reduire

-->]
#SET{niveau,#ENV{titre_niveau,h2}}

[<#GET{niveau}>(#ENV{titre,'Offres abonnements'})</#GET{niveau}>]
<ul [class="(#ENV{liste_css,list-items})"]>
<BOUCLE_listAboOffres(ABONNEMENTS_OFFRES){tout}>
    <li [class="(#ENV{item_css,item})"]>
       [(#MODELE{abonnements_offre_details, env})]
    </li>
</BOUCLE_listAboOffres>
</ul>